Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 10 Jun 2021 07:27:51 +0000

Hello!

We’ve got news for you: Your ticket (#6680279) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6680279

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jun 10, 2021, 0:27 PDT

Chat started: 2021-06-10 07:09 AM UTC

(07:09:22 AM) Ashish: Hi Team, We want to redirection that all tickets from the domain "@gmail.com" are auto-assigned to specfic agent
(07:09:47 AM) *** Brenda joined the chat ***
(07:09:51 AM) Brenda: Hello there! Welcome to Zendesk!
(07:10:26 AM) Brenda: Hi Ashish, I'll be glad to assist you today.
(07:11:13 AM) Brenda: You can assign tickets created from users with the @gmail.com domain via a trigger.
(07:13:05 AM) Brenda: First, you need to create an Orgnatiation to mapped all users with @gmail.com email domain.
(07:16:32 AM) Brenda: You can follow the guide here for your reference https://support.zendesk.com/hc/en-us/articles/203661976-Creating-managing-and-using-organizations#topic_nxl_vdt_bc in mapping emails to organization.
(07:16:50 AM) Brenda: Then once done, you can create a trigger for this.
(07:16:55 AM) Brenda: Let me share a sample trigger.
(07:20:51 AM) Brenda: Hello, here is the sample trigger.
(07:20:54 AM) Brenda: Agent uploaded: 1623309651076.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/5157f2b8bff90e514209c51f7abdb41ca9d3ae9f.png
Type: image/png
Size: 31611
(07:21:17 AM) Ashish: Thank you
(07:22:02 AM) Brenda: You're most welcome! Do you have any other questions right now?
(07:23:18 AM) Brenda: You may also check this article for more details and available conditions that you can use when creating a trigger. https://support.zendesk.com/hc/en-us/articles/219089317-Triggers-recipes-reference
(07:27:36 AM) Brenda: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(07:27:48 AM) *** Brenda left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[VGG084-GZYZ]